module.exports.authService = require('./auth.service');
module.exports.emailService = require('./email.service');
module.exports.tokenService = require('./token.service');
module.exports.userService = require('./user.service');
module.exports.addressService = require('./address.service');
module.exports.productcategoryService = require('./productcategory.service');
module.exports.wishlistService = require('./wishlist.service');
module.exports.productreviewService = require('./productreview.service');
module.exports.otpService = require('./otp.service');
module.exports.couponService = require('./coupon.service');
module.exports.videopostService = require('./videopost.service');
module.exports.postService = require('./post.service');
module.exports.pageService = require('./page.service');
module.exports.bookingconsultationService = require('./bookingconsultation.service');
module.exports.s3Service = require('./s3.service');
module.exports.imageService = require('./image.service');
module.exports.transactionService = require('./transaction.service');
module.exports.teamService = require('./team.service');
module.exports.productService = require('./product.service');
module.exports.attributeService = require('./attribute.service');
module.exports.settingService = require('./setting.service');
module.exports.cartService = require('./cart.service');
module.exports.cardService = require('./card.service');
module.exports.stripeService = require('./stripe.service');
module.exports.orderService = require('./order.service');
